<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
  <%- include('base/head.ejs') -%>
</head>

<body>

  <header id="header" id="home">
    <div class="container">
      <div class="row align-items-center justify-content-center d-flex">
        <%- include('base/navbar.ejs')-%>
          <!-- #nav-menu-container -->
      </div>
    </div>
  </header>
  <!-- #header -->

  <!-- start banner Area -->
  <section class="banner-area relative" id="home">
    <div class="overlay overlay-bg"></div>
    <div class="container">
      <div class="row fullscreen d-flex align-items-center justify-content-start">
        <div class="banner-content col-lg-12 col-md-12">
          <h1 class="text-uppercase">
            Calculating Your Daily Food Intake
            <br> and Build Your Workout Plan
          </h1>
          <p class="text-white text-uppercase pt-20 pb-20">
            Shape your body well.
          </p>
          <button type="button" class="btn btn-danger" onclick="window.location.href='/collect-information'">Start!</button>
        </div>
      </div>
    </div>
  </section>
  <!-- End banner Area -->
  <!-- start footer Area -->
  <%- include('base/footer.ejs')-%>
    <!-- End footer Area -->

   
</body>

</html>